.social a {
	background: url(sprites.png) no-repeat;
	width: 22px;
	height: 22px;
}

footer .social a {
	width: 30px;
	height: 30px;
}

footer .social .delicious{
	background-position: -300px 0;
}

footer .social .facebook{
	background-position: -250px 0;
}

footer .social .flickr{
	background-position: -200px 0;
}

footer .social .linkedin{
	background-position: -150px 0;
}

footer .social .rss{
	background-position: -100px 0;
}

footer .social .twitter{
	background-position: -50px 0;

}

footer .social .youtube{
	background-position: 0 0;
}

.social .delicious{
	background-position: -300px -50px ;
}

.social .facebook{
	background-position: -250px -50px ;
}

.social .flickr{
	background-position: -200px -50px ;
}

.social .linkedin{
	background-position: -150px -50px ;
}

.social .rss{
	background-position: -100px -50px ;
}

.social .twitter{
	background-position: -50px -50px ;
}

.social .youtube{
	background-position: 0 -50px ;
}

